/*
CTC Separate Stylesheet
Updated: 2017-02-12 23:45:47
Theme Name: Mrs Smith Maternity
Template: vg-dongky
Author: StudioEleven
Author URI: http://studioeleven.co.nz
Description: Theme custom designed and developed for Claire Young - Mrs Smith Maternity.
Version: 1.1.1486943147
*/

h2 {
    margin-bottom: 25px;
}

a:hover {
    color: #472267
}

.product_type_variable {
    display: none !important;
}

.main-container .page-content .entry-content p {
    font-weight: 400;
}

.main-container .product-view .single-product-image .images .zoom_in_marker {
    background: #482667 none repeat scroll 0 0;
}

.sidebar-best-selling .list-col8 {
width: 60% !important;
display: inline;
position: relative !important;
float: left;
}

.textwidget .shop-products .item-col.first { width: 100% !important; }

.textwidget .shop-products.grid-view .item-col .ma-box-content .list-col4 {width: 40%;
padding: 0;
overflow: hidden;
float: left;
}
.textwidget .vgwc-item .ma-box-content .vgwc-text-block { width: 60%; text-align: left; float: right; }
.textwidget .vgwc-product-price.price-variable .amount:last-child { margin: 0 0 0 15px; }

#field_3_4>label:nth-child(1),
#field_2_8>label:nth-child(1),
#field_1_4>label:nth-child(1) {
    display: none;
}
.mega-menu-item-35959 { background-color: #a46497; }
.page-content .post-date {
    background: #482667 none repeat scroll 0 0;
}

.mbmenu-toggler {
    background: #482667 none repeat scroll 0 0;
}

.main-container.default-page .page-content .entry-content a {
    color: #482667;
}

.main-container .product-view .summary.single-product-info .in-stock {
    display: none !important;
}

.mbmenu-toggler span.title::after {
    background-color: #482667;
}

.mbmenu-toggler span.mbmenu-icon {
    background: #482667 url("images/bg_category.png") no-repeat scroll 0 center / 14px auto;
}

.main-container .woocommerce-message,
.main-container .woocommerce-info {
    border-color: #472267 #e5e5e5 #e5e5e5 !important;
}

.woocommerce-info::before {
color: #472267;
}

.main-container .page-content .button:hover,
main-container .page-content .button.alt:hover,
main-container .page-content #submit:hover {
    background: #472267 none repeat scroll 0 0;
    border: #472267;
}

.checkout-button:hover {
    background: #472267 !important;
}

.cwginstock-subscribe-form .panel-primary>.panel-heading {
color: #fff;
background-color: #472267 !important;
border-color: #472267 !important;
}

.woocommerce-info::before {
color: #472267;
}

.cwgstock_button {
width: 100%;
padding: 7px;
background: #472267;
color: white;
border: none;
}


.main-container .toolbar .woocommerce-pagination ul.page-numbers li a.current,
.main-container .toolbar .woocommerce-pagination ul.page-numbers li a:hover,
.main-container .toolbar .woocommerce-pagination ul.page-numbers li span.current,
.main-container .toolbar .woocommerce-pagination ul.page-numbers li span:hover {
    background: #482667 none repeat scroll 0 0;
    border-color: #482667;
}

.vinageckotip {
    background-color: #482667 !important;
}

.main-container .woocommerce-error {
    border-color: #482667 #e5e5e5 #e5e5e5;
}

.main-container.default-page .page-content .entry-content .return-to-shop a {
    background-color: #472267;
    color: #fff !important;
}

.page-content .entry-meta .categories-list a {
    color: #482667 !important;
    font-weight: bold;
}

a.readmore {
    color: #000 !important;
    font-weight: 700 !important;
    position: relative !important;
    border: 0 !important;
    padding: 0 !important;
}

a.readmore:after {
    position: absolute;
    width: 90%;
    border-bottom: 1px solid #000;
    content: "";
    bottom: -10px;
    left: 5%;
    text-align: center;
}

a.readmore:hover {
    color: #472267 !important;
    background: transparent !important;
}

a.readmore:hover:after {
    border-color: #472267;
}

.top-bar.home2 {
    background: #333 none repeat scroll 0 0;
}

.sp-main-menu-wrapper {
    padding: 0px 0 0 !important;
    border-top: 0 !important;
    background: #fff;
}

#mega-menu-wrap-primary {
    background: #fff;
}

#mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item>a.mega-menu-link {
    color: #101010;
    font-size: 14px;
    font-family: Arial, sans-serif;
    text-transform: uppercase;
    padding: 0 10px;
}

#mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item.mega-toggle-on>a.mega-menu-link,
#mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item>a.mega-menu-link:hover,
#mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item>a.mega-menu-link:focus {
    background: transparent;
    color: #472267;
}

.vc_custom_heading {
    margin-bottom: 20px;
}

.cat_foot_custom {
    margin-top: 25px;
    border-top: 1px dashed;
    padding-top: 20px;
    font-size: 16px;
    line-height: 25px;
}

.section-header-separator h4 {
    color: #472267;
    font-size: 28px !important;
    font-family: Arial, sans-serif;
    font-weight: 400;
}

h3.feature-title {
    text-align: center;
    color: #472267;
    font-size: 18px;
    margin-bottom: 15px;
}

.vc_item {
    margin: 25px;
}

.main-container .entry-header .entry-title:before,
.main-container .entry-header .entry-title:after,
.main-container .entry-header .archive-title:before,
.main-container .entry-header .archive-title:after,
.main-container .archive-header .entry-title:before,
.main-container .archive-header .entry-title:after,
.main-container .archive-header .archive-title:before,
.main-container .archive-header .archive-title:after {
    display: none !important;
}

#breadcrumbs {
    display: none !important;
    float: right;
    color: #333 !important;
    font-family: Arial !important;
    text-transform: uppercase !important;
    width: auto !important;
}

#breadcrumbs a {
    color: #472267 !important;
}

.breadcrumbs .separator {
    display: none !important;
}

#breadcrumbs li {
    display: none !important;
}

.main-container .entry-header,
.main-container .archive-header {
    display: inline-block !important;
}

.main-container .entry-header .entry-title,
.main-container .entry-header .archive-title,
.main-container .archive-header .entry-title,
.main-container .archive-header .archive-title {
    display: inline-block !important;
    font-size: 20px !important;
    line-height: 1.5 !important;
    font-weight: 700 !important;
    text-transform: uppercase !important;
    position: relative !important;
    color: #472267 !important;
    font-family: Arial !important;
    margin-bottom: 0;
    padding-bottom: 0;
}

.main-container .entry-header,
.main-container .archive-header {
    margin-bottom: 0;
}

.main-container .page-content .entry-content .woocommerce .woocommerce-billing-fields #order_comments,
.main-container .page-content .entry-content .woocommerce .woocommerce-shipping-fields #order_comments {
    font-weight: bold;
    height: 80px;
    letter-spacing: 1px;
    padding: 10px;
}

.footerwidgets-wrapper {
    background: #333333;
    color: #FFF;
    padding: 80px 0;
    font-family: Arial;
}

.col-footer {
    margin-bottom: 30px;
}

.col-footer h3.widget-title {
    font-weight: 400 !important;
    font-size: 20px !important;
    margin-bottom: 25px !important;
}

.footerwidgets-wrapper a {
    color: #fff;
    font-weight: 300;
}

a.subscribe-btn {
    background: #FFF;
    color: #333;
    padding: 15px 20px;
    margin-left: 10px;
}

.footer-wrapper>.container {
    padding: 0 !important;
}

.main-container .toolbar.tb-bottom {
    border-top: 0 !important;
    border-bottom: 0 !important;
}

#mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-item {
    border-right: 1px solid #eee;
}

#mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-item:last-of-type,
#mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-item::nth-last-of-type(2) {
    border-right: 0;
}

#mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-megamenu>ul.mega-sub-menu {
    border-top: 1px solid #eee;
    margin-top: 0 !important;
    background: #fff;
    padding: 20px;
    color: #101010;
}

.mega-menu-item .megamenu-list li {
    margin-bottom: 15px !important;
}

.mega-menu-item .megamenu-list .ul li {
    margin-bottom: 10px !important;
}

.mega-menu-item .megamenu-list a {
    color: #101010;
    font-family: Arial;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
}

.mega-menu-item .megamenu-list ul a {
    font-weight: 400;
    color: #9797a6;
    text-transform: capitalize;
}

.woocommerce .star-rating:before,
.vgwc-wrapper .star-rating:before {
    color: #333;
}

.vgwc-item .ma-box-content .vgwc-text-block a {
    color: #333;
    font-weight: 700 !important;
    font-family: Arial;
    padding: 0 10%;
}

.home-section {
    padding: 80px 100px;
}

.main-container .vgwc-product-price,
.main-container .product-price,
.main-container .compare-list .price,
.price {
    font-weight: 700;
    color: #333 !important;
    font-family: Arial;
}

.main-container .shop-products {
    padding-top: 0 !important;
}

.home-featured-products .main-container .shop-products .item-col {
    width: 100% !important;
}

.home-featured-products .main-container .shop-products .item-col {
    width: 100%;
}

.home-featured-products .vgwc-item .ma-box-content {
    margin: 0 !important;
}

.home-featured-products .row {
   /* margin-left: 0;*/
   /* margin-right: 0;*/
}

.main-container .vgwc-label.vgwc-onsale,
.vgwc-label.vgwc-featured {
    background: #333 !important;
    right: 0;
    left: auto;
    top: 0;
    font-size: 16px;
    line-height: 1.5;
    font-family: Arial;
    padding: 10px 30px;
}

.main-container .vgwc-label.vgwc-onsale {
    background: #333 !important;
}

.main-container .product-view .summary.single-product-info .vgwc-product-price,
.main-container .product-view .summary.single-product-info .vgwc-product-price del {
    font-size: 18px !important;
}

.quantity .minus,
.quantity .plus {
    background: #fff !important;
    border: 1px solid #e5e5e5;
    box-shadow: none;
    color: #777;
    font-weight: 100;
}

#secondary .widget {
    border-bottom: 0;
}

.vg-title,
.widget-title {
    margin-bottom: 10px;
}

.vg-title h3,
.widget-title .vg-title h3 {
    color: #472267;
    font-size: 22px;
    font-weight: 400;
    letter-spacing: 0px;
    font-family: Arial;
}

.widget.widget_product_categories ul li,
.widget.widget_categories ul li,
.widget.widget_product_categories ul li ul li,
.widget.widget_categories ul li ul li {
    border-bottom: 0 !important;
    padding: 10px 0;
}

.widget.widget_product_categories ul li.current-cat>a,
.widget.widget_product_categories ul li:hover>a,
.widget.widget_categories ul li.current-cat>a,
.widget.widget_categories ul li:hover>a {
    color: #472267;
}

.widget.widget_product_categories ul li>a,
.widget.widget_categories ul li>a {
    font-size: 14px;
    text-transform: uppercase;
    padding-left: 0 !important;
    position: relative;
    color: #101010;
    font-family: Arial;
}

.widget.widget_product_categories ul li>a:before,
.widget.widget_categories ul li>a:before {
    content: "" !important;
}

.widget.widget_product_categories ul li>ul>li a:before,
.widget.widget_categories ul li>ul>li a:before {
    content: "" !important;
}

ul.sidebar-list a,
ul.sidebar-list li {
    color: #101010;
    font-family: Arial;
    margin-bottom: 0 !important;
    padding: 10px 0;
}

ul.sidebar-list a:hover,
.widget:not(.widget_mega_main_sidebar_menu) ul li a:hover,
.widget:not(.widget_mega_main_sidebar_menu) ol li a:hover {
    color: #472267;
}

.sidebar-category .woocommerce.widget_top_rated_products ul.product_list_widget li img {
    height: auto !important;
}

.widget:not(.widget_mega_main_sidebar_menu) ul li:last-child,
.widget:not(.widget_mega_main_sidebar_menu) ol li:last-child {
    margin-bottom: 0;
}

ul.product-categories ul li ul li {
    padding-left: 15px !important;
}

.top-bar-left,
.top-bar-right {
    display: inline-block;
}

.top-bar-left {
    float: left;
}

.top-bar-right {
    float: right;
}

.main-container .product-view .product .woocommerce-tabs ul.tabs li a {
    padding: 15px 35px;
    font-size: 14px;
    line-height: 16px;
    font-weight: 400;
    color: #adadad;
    border: 0;
    border-bottom: 1px solid #adadad !important;
    font-family: Arial;
}

.main-container .product-view .product .woocommerce-tabs ul.tabs li:last-child a {
    border-right: 0;
}

.main-container .product-view .product .woocommerce-tabs ul.tabs li.active a,
.main-container .product-view .product .woocommerce-tabs ul.tabs li.active a:hover,
.main-container .product-view .product .woocommerce-tabs ul.tabs li a:hover {
    border: 0;
    background: transparent;
    color: #333 !important;
    border-bottom: 1px solid #333 !important;
}

.main-container .product-view .product .woocommerce-tabs .panel {
    border: 0;
    color: #777;
}

.main-container.page-shop.cat-page #breadcrumbs,
.main-container.page-shop.cat-page .entry-header {
    display: block !important;
    float: left;
    width: 100%;
    text-align: left;
}

.main-container.page-shop.cat-page .entry-header h1 {
    font-size: 46px;
}

.cat-breadcrumb {
    position: relative;
}

/*.cat-breadcrumb .container {
    position: absolute;
    padding: 130px 50px;
}*/

.cat-breadcrumb .container {
    padding-left: 35px;
}

.woocommerce h2 {
    font-size: 26px !important;
    font-weight: 400 !important;
    color: #472267 !important;
    font-family: Arial;
}

.vg-front-page-title h2 .word-shadow {
    display: none !important;
}

.to-top {
    background-color: #472267 !important;
}

.main-container .product-view .summary.single-product-info h1.product_title,
.main-container .product-view .summary.single-product-info .woocommerce-product-rating,
.main-container .product-view .summary.single-product-info .in-stock,
.main-container .product-view .summary.single-product-info .short-description,
.main-container .product-view .summary.single-product-info .cart .variations {
    border-bottom: 0 !important;
}

.vgwc-item .ma-box-content .vgwc-text-block {
    position: initial !important;
}

.vgwc-item .ma-box-content:hover .vgwc-text-block .vgwc-product-title,
.vgwc-item .ma-box-content:hover .vgwc-text-block .vgwc-product-price {
    opacity: 1;
    filter: alpha(opacity=1);
    -webkit-transform: translate(0, 0px);
    -moz-transform: translate(0, 0px);
    -ms-transform: translate(0, 0px);
    -o-transform: translate(0, 0px);
    transform: translate(0, 0px);
}

.vgwc-item .ma-box-content .vgwc-button-group {
    top: 30%;
}

.home-featured-products .vgwc-item .ma-box-content .vgwc-text-block {
    opacity: 0;
    position: absolute !important;
    left: 0;
    top: 0;
    background: transparent;
    color: #fff !important;
    padding: 15px 0;
}

.home-featured-products .vgwc-item .ma-box-content:hover .vgwc-text-block {
    opacity: 1;
}

.home-featured-products .vgwc-item .ma-box-content,
.home-featured-products .vc_single_image-wrapper.vc_box_border_grey {
    max-height: 445px;
    overflow: hidden;
    padding-right: 10px;
}

.home-featured-banner .vc_column-inner {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.home-featured-products .vgwc-item .ma-box-content .vgwc-image-block>a {
    width: 100%;
}

.vgwc-item .ma-box-content .vgwc-button-group {
    top: 50%;
}

.vgwc-item .ma-box-content .vgwc-button-group {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    opacity: 0;
    height: 100%;
}

.vgwc-item .ma-box-content .vgwc-button-group>.vgwc-add-to-cart {
    width: 80%;
    top: 30%;
    border: 0;
    font-family: Arial;
}

.vgwc-item .ma-box-content .vgwc-button-group .add-custom {
    width: 100%;
    bottom: 50%;
    position: absolute;
    left: 0;
}

.vgwc-item .ma-box-content .vgwc-button-group .add-to-links {
    display: inline-block;
    width: 50%;
    margin-left: 0;
    float: left;
}

.vgwc-item .ma-box-content .vgwc-button-group .add-to-links>* {
    position: relative;
    z-index: 0;
    margin: 0;
    display: block;
}

.vgwc-item .ma-box-content .vgwc-button-group .add-to-links a {
    display: block;
    position: relative;
    width: 100%;
    max-width: 100%;
    margin: 0 !important;
    border: 0 !important;
    padding: 0;
    background: rgba(51, 51, 51, 0.6);
    color: #fff;
}

.vgwc-item .ma-box-content .vgwc-button-group .add-to-links a:first-of-type {
    border-right: 1px solid #fff !important;
}

.vgwc-item .ma-box-content .vgwc-button-group .add-to-links a:after {
    width: 100%;
}

.vgwc-item .ma-box-content .vgwc-add-to-cart a.wc-forward,
.vgwc-item .ma-box-content .vgwc-add-to-cart a:hover,
.vgwc-item .ma-box-content .vgwc-button-group .add-to-links a:hover {
    border: 2px solid #472267 !important;
    color: #fff !important;
    background: #472267 !important;
}

.vgwc-item .ma-box-content .vgwc-button-group .add-to-links a:hover {
    background: #472267 !important;
    border-color: #472267 !important;
}

.vgwc-item .ma-box-content .vgwc-text-block a:hover,
.woocommerce .star-rating:before,
.vgwc-wrapper .star-rating:before {
    color: #472267 !important;
}

li.wc-layered-nav-term {
    font-family: Arial;
}

.home-featured-products .vgwc-item .ma-box-content .vgwc-button-group {
    top: 60%;
}

.home-featured-products .vgwc-item .ma-box-content .vgwc-button-group .add-custom {
    bottom: 63%;
}

.home-featured-products .vgwc-item .ma-box-content .vgwc-text-block {
    padding-top: 40% !important;
}

.home-featured-products .vgwc-item .ma-box-content .vgwc-text-block a,
.home-featured-products .vgwc-item .ma-box-content .vgwc-text-block a;

.home-featured-products .woocommerce .star-rating:before,
.vgwc-wrapper .star-rating:before {
    color #FFF;
}

.widget:not(.widget_mega_main_sidebar_menu) ul li.chosen a,
.widget:not(.widget_mega_main_sidebar_menu) ol li.chosen a {
    background: transparent;
    color: #472267;
}

.sidebar-best-selling .product {
    width: 100% !important;
}

.sidebar-best-selling .list-col4 {
    width: 40% !important;
    margin-left: 0 !important;
    display: inline;
    position: relative !important;
    float: left;
}

.sidebar-best-selling .list-col8 {
    width: 60% !important;
    display: inline;
    position: relative !important;
    float: left;
}

.sidebar-best-selling .vgwc-label.vgwc-onsale,
.sidebar-best-selling .vgwc-label.vgwc-featured {
    font-size: 8px;
    line-height: 1;
    padding: 5px 5px !important;
}

.sidebar-best-selling .vgwc-item .ma-box-content .vgwc-add-to-cart a {
    font-size: 8px !important;
    line-height: 1 !important;
    padding: 5px 0px !important;
}

.sidebar-best-selling .vgwc-item .ma-box-content .vgwc-text-block {
    text-align: left;
}

.sidebar-best-selling .vgwc-product-rating,
.sidebar-best-selling .vgwc-item .ma-box-content .vgwc-product-price,
.sidebar-best-selling .vgwc-item .ma-box-content .vgwc-text-block a {
    padding: 0 0 0 10%;
}

.sidebar-best-selling .vgwc-item .ma-box-content .vgwc-product-rating {
    margin-left: 10% !important;
}

.sidebar-newsletter-cta {
    background: #472267;
    padding: 50px 30px 40px;
    color: #fff;
    font-family: Arial;
    padding-bottom: 30px !important;
}

.sidebar-newsletter-cta . vg-title widget-title:before {
    display: none;
}

.sidebar-newsletter-cta .vg-title h3,
.sidebar-newsletter-cta .widget-title .vg-title h3 {
    color: #fff;
    font-size: 25px;
}

.sidebar-newsletter-cta a.subscribe-btn {
    margin-left: 0;
    margin-top: 30px;
    display: block;
}

.main-container .toolbar .view-mode a.active {
    border: 1px solid #472267;
}

.main-container .toolbar .view-mode a.active i {
    color: #472267;
}

.list-view .main-container .shop-products.list-view .item-col .ma-box-content .list-col8 .listview {
    border: 0;
}

.summary.entry-summary.single-product-info {
    font-family: Arial;
    color: #777;
}

.single-product-sharing {
    display: block;
    float: none;
}

.single-product-sharing {
    display: block;
    float: none;
}

.main-container .product-view .summary.single-product-info .share_buttons {
    float: none;
}

.main-container .product-view .summary.single-product-info .cart .variations tr:last-child {
    float: left;
}

.main-container .product-view .summary.single-product-info .cart .variations tr {
    width: 100%;
}

.main-container .product-view .summary.single-product-info .cart .variations .label {
    display: inline;
    color: #777;
    margin: 0 20px 0 10px;
    padding: 10px 0;
    width: auto;
    vertical-align: top;
    min-width: 10%;
    display: inline-block;
}

.main-container .product-view .summary.single-product-info .cart .variations .value {
    display: inline-block;
    width: auto;
    vertical-align: middle;
    min-width: 50%;
}

.tawcvs-swatches .swatch-label {
    background-color: #fff;
    border: 1px solid #ddd;
    padding: 10px;
    border-radius: 0 !important;
    height: 40px;
    width: 40px;
    line-height: 1.5;
    box-shadow: none;
    opacity: 1;
    color: #777;
}

.main-container .product-view .summary.single-product-info .in-stock,
.main-container .product-view .summary.single-product-info .short-description {
    margin: 0 0 0;
}

.main-container .product-view .summary.single-product-info h1.product_title {
    font-size: 26px;
    color: #472267;
    padding-bottom: 0;
}

.woocommerce .star-rating span,
.vgwc-wrapper .star-rating span {
    color: #333;
}

.main-container .product-view .summary.single-product-info .vgwc-product-price {
    margin: 0 0 10px;
}

.main-container .product-view .summary.single-product-info .cart .variations .reset_variations {
    line-height: 20px;
}

.main-container .product-view .single-product-sharing {
    margin-bottom: 15px;
}

.main-container .product-view .summary.single-product-info .woocommerce-product-rating {
    margin-bottom: 0;
}

.main-container .product-view .summary.single-product-info .cart .single_add_to_cart_button:hover,
.main-container .product-view .summary.single-product-info .actions .add-to-links .compare-button a:hover,
.main-container .product-view .summary.single-product-info .actions .add-to-links .yith-wcwl-add-to-wishlist a:hover,
.main-container .product-view .summary.single-product-info .actions .add-to-links .yith-wcwl-add-to-wishlist a.add_to_wishlist:hover {
    background: #472267 !important;
    border-color: #472267 !important;
}

.quantity .input-text:focus,
.quantity .input-text:hover,
.quantity input[type="text"]:focus,
.quantity input[type="text"]:hover,
.quantity .form-row .input-text:focus,
.quantity .form-row .input-text:hover {
    border-color: #472267 !important;
}

.social-media a {
    padding: 10px;
    border: 1px solid #fff;
    margin-right: 10px;
    line-height: 1;
    font-size: 20px;
    height: 42px;
    width: 42px;
    display: inline-block;
    text-align: center;
}

.yith-wcbr-archive-header.term-description {
	float: left;
    margin: 0 0 25px;
    text-align: center;
    width: 100%;
    min-height: 150px;
}

@media only screen and (max-width: 480px) {
	.yith-wcbr-archive-header.term-description {
		min-height: 50px;
	}
	.main-container .archive-border {
	    margin-top: 0px !important;
	}
}